/* 
  MenuItem.strings
  Hype

  Created by Stephen Decker on 10/13/11.
  Copyright (c) 2011 Tumult Inc. All rights reserved.
*/







LockMenuItemTitle = "ロック";
UnlockMenuItemTitle = "ロック解除";
MakeInvisibleMenuItem = "不可視状態にする";
MakeVisibleMenuItem = "可視状態にする";